body {
    font-family: 'Verdana', sans-serif;
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

@media only screen and (min-width: 770px) {

.container {
    max-width:900px;
    background: #d0d0d0;
    margin:0 auto;
    height:fit-content;
    width:95%;
}

p {
    text-align: justify;
    font-size:0.95em;
    padding:25px;
}

header {
    background: #4CAF50;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 20px;
}

footer {
    padding: 30px;
    background: #4CAF50;
    color: #fff;
}}

@media only screen and (max-width: 768px) {
    .container {
    min-width:275px;
    background: #d0d0d0;
    margin:0 auto;
    width:95%;
}

p {
    text-align: justify;
    padding:15px;
    font-size:0.85em;
}

header {
    background: #4CAF50;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 20px;
}

#portfolio {
    height:fit-content;
}

footer {
    font-size:0.7em;
    padding: 30px;
    background: #4CAF50;
    color: #fff;
}}